package com.mayi.fastdevelop.bean;

import java.io.Serializable;

/**
 * 首页表格item
 */
public class HomeItem implements Serializable {

    private String name;       //item名字
    private String img;        //item图片
    private String goPage;     //点击跳转页面

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getImg() {
        return img;
    }

    public void setImg(String img) {
        this.img = img;
    }

    public String getGoPage() {
        return goPage;
    }

    public void setGoPage(String goPage) {
        this.goPage = goPage;
    }
}
